Version: net-analyzer/nast 0.2.0-r1:0

Depends On: >=net-libs/libnet-1.1.1 net-libs/libpcap ncurses? ( >=sys-libs/ncurses-5.4 ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:ncurses

0.2.0-r1
"~amd64 ~ppc ~ppc64 x86"
comments powered by Disqus